.map-service {
  position: relative;
}

.map-service-right {
  margin-left: 414px;
}

.china-map {
  width: 748px;
  height: 618px;
  background: url(../images/map_black_bg.png) center no-repeat;
  position: relative;
}

.region-list {
  position: absolute;
  left: 0;
  top: 0
}

@-webkit-keyframes warn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0
  }
}

@-moz-keyframes warn {
  0% {
    -moz-transform: scale(0);
    transform: scale(0);
    opacity: 1
  }
  100% {
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 0
  }
}

@-o-keyframes warn {
  0% {
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1
  }
  100% {
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 0
  }
}

@keyframes warn {
  0% {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 0
  }
}

.area-box .dot {
  position: absolute;
  left: 0;
  width: 10px;
  height: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #a2a9b4;
  opacity: 1;
  filter: alpha(opacity=100)
}

.area-box .pulse {
  position: absolute;
  top: -28px;
  left: -28px;
  height: 66px;
  width: 66px;
  border: 2px solid #b7b7b7;
  -webkit-border-radius: 48px;
  -moz-border-radius: 48px;
  border-radius: 48px;
  -webkit-box-shadow: 0 0 4px #82878f, 0 0 10px #82878f inset;
  -moz-box-shadow: 0 0 4px #82878f, 0 0 10px #82878f inset;
  box-shadow: 0 0 4px #82878f, 0 0 10px #82878f inset;
  opacity: .12;
  filter: alpha(opacity=0);
  -webkit-animation: warn 2s ease-out both;
  -moz-animation: warn 2s ease-out both;
  -o-animation: warn 2s ease-out both;
  animation: warn 2s ease-out both;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background: 0 0
}

.area-box .delay-01 {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0
}

.area-box .delay-02 {
  -webkit-animation-delay: .4s;
  -moz-animation-delay: .4s;
  -o-animation-delay: .4s;
  animation-delay: .4s
}

.area-box .delay-03 {
  -webkit-animation-delay: .8s;
  -moz-animation-delay: .8s;
  -o-animation-delay: .8s;
  animation-delay: .8s
}

.area-box .delay-04 {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  -o-animation-delay: 1.2s;
  animation-delay: 1.2s
}

.area-box .delay-05 {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  -o-animation-delay: 1.6s;
  animation-delay: 1.6s
}

.area-box .delay-06 {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s
}

.area-box .delay-07 {
  -webkit-animation-delay: 2.4s;
  -moz-animation-delay: 2.4s;
  -o-animation-delay: 2.4s;
  animation-delay: 2.4s
}

.area-box .delay-08 {
  -webkit-animation-delay: -.4s;
  -moz-animation-delay: -.4s;
  -o-animation-delay: -.4s;
  animation-delay: -.4s
}

.area-box .delay-09 {
  -webkit-animation-delay: -.8s;
  -moz-animation-delay: -.8s;
  -o-animation-delay: -.8s;
  animation-delay: -.8s
}

.area-box .delay-10 {
  -webkit-animation-delay: -1.2s;
  -moz-animation-delay: -1.2s;
  -o-animation-delay: -1.2s;
  animation-delay: -1.2s
}

.area-box .delay-11 {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s
}

.region-list.active .area-box .dot {
  background: #009fd9
}

.region-list.active .area-box .pulse {
  border-color: #009fd9;
  top: -39px;
  left: -39px;
  height: 88px;
  width: 88px;
  -webkit-box-shadow: 0 0 12px #0080d9, 0 0 20px #0080d9 inset;
  -moz-box-shadow: 0 0 12px #0080d9, 0 0 20px #0080d9 inset;
  box-shadow: 0 0 12px #0080d9, 0 0 20px #0080d9 inset
}

.region-list.waite .area-box .dot {
  background: #f90
}

.region-list.waite .area-box .pulse {
  border-color: #f90
}

.show-regin {
  position: absolute;
  left: 2px;
  height: 0;
  top: 0;
  width: 11px;
  opacity: 0;
  -o-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out
}

.online-node .show-regin, .region-list:hover .show-regin, .underline-node .show-regin, .waite-node .show-regin {
  height: 127px;
  opacity: 1
}

.show-regin span {
  width: 80px;
  position: absolute;
  left: 8px;
  top: -11px;
  padding: 6px 10px;
  font-size: 14px;
  color: #ccc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  white-space: nowrap;
}

.area-box {
  z-index: 77
}

.show-regin {
  z-index: 66
}

.region-list.active .show-regin span {
  position: relative;
  color: #000
}

.region-list.waite .show-regin span {
  color: #ccc
}

.postition-1 {
  left: 686px;
  top: 101px
}

.postition-2 {
  left: 602px;
  top: 231px
}

.postition-3 {
  left: 622px;
  top: 278px
}

.postition-4 {
  left: 612px;
  top: 338px
}

.postition-5 {
  left: 651px;
  top: 371px
}

.postition-6 {
  left: 611px;
  top: 382px
}

.postition-7 {
  left: 615px;
  top: 489px
}

.postition-8 {
  left: 572px;
  top: 449px
}

.postition-9 {
  left: 533px;
  top: 523px
}

.postition-10 {
  left: 527px;
  top: 345px
}

.postition-11 {
  left: 456px;
  top: 349px
}

.postition-12 {
  left: 435px;
  top: 430px
}

.postition-13 {
  left: 442px;
  top: 488px
}

.postition-14 {
  left: 396px;
  top: 333px
}

.postition-15 {
  left: 356px;
  top: 397px
}

.postition-16 {
  left: 351px;
  top: 500px
}

.postition-17 {
  left: 264px;
  top: 293px
}

.douhao {
  width: 0
}

.postition-6 .show-regin span {
  left: -59px
}

.postition-7.region-list.active .area-box .pulse {
  top: -50px;
  left: -50px;
  width: 110px;
  height: 110px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%
}

.postition-9.region-list.active .area-box .pulse {
  top: -50px;
  left: -50px;
  width: 110px;
  height: 110px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%
}

.postition-10 .show-regin span {
  left: 0
}
